Page MenuHomePhabricator

Deploy wdqs with scap3
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/puppet : productionPrepare scap3 deployment for WDQS
wikidata/query/deploy : masterConfig for scap3 deployment of WDQS

Event Timeline

Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptMar 7 2016, 9:14 PM
greg added a subscriber: Smalyshev.Mar 7 2016, 11:26 PM

@Smalyshev just FYI, this will require work from the WDQS team, we aren't going to do it (all) for you (We're of course going to assist). :)

Just clarifying in case that changes the column you put this in.

@greg Sure, the column means I need something from you (namely, some guidance what is scap3 and what needs to be done) before it can be worked on.

greg added a comment.Mar 7 2016, 11:48 PM

Cool, will be coming.

Gehel added a subscriber: Gehel.Mar 10 2016, 11:36 AM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Apr 3 2016, 12:23 PM

Any guidance on this?

Change 295437 had a related patch set uploaded (by Smalyshev):
Prepare scap3 deployment for WDQS

https://gerrit.wikimedia.org/r/295437

Change 295389 had a related patch set uploaded (by Smalyshev):
Config for scap3 deployment of WDQS

https://gerrit.wikimedia.org/r/295389

Change 295389 merged by Smalyshev:
Config for scap3 deployment of WDQS

https://gerrit.wikimedia.org/r/295389

Change 295437 merged by Gehel:
Prepare scap3 deployment for WDQS

https://gerrit.wikimedia.org/r/295437

Smalyshev closed this task as Resolved.Jun 28 2016, 9:02 PM
Smalyshev claimed this task.

Marking this as done. There's still small cleanups to be done with puppet config, but in general it works now.